#component_WNUBEmpfhALj,#component_fgABjHUpYLeE,#component_VAfBOwKUNMpj,#component_vIfLtHUKlnSE,#component_pBfgZwKAlSoO,#component_iCKgtIirsMEZ,#component_iUpVOSsMirbE,#component_hLfVtmApGTKO{
	position: relative;
    top: -20px;
}

.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon > svg > path{
  fill: #fff!important;
}
#siteblocks-setting-wrap-IkfasJYNRQen .blockCon20744 .icon_img .block-iconjiantou {
	color:rgb(51,51,51) !important;
}
#blockCon20744 > DIV > DIV > DIV > UL {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}
#blockCon20744 > DIV > DIV > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(4) {
	margin-top:0px !important;
}